/* State and Keywordgroupnames */
"Classes" = "Classes";
"Functions" = "Functions";
"Application API and Central API" = "Application API and Central API";
"Constants" = "Constants";
"Properties" = "Properties";
"Keywords" = "Keywords";
"Numbers" = "Numbers";
"Operators" = "Operators";
"Preprocessor" = "Preprocessor";
"JavadocComment" = "/** Comment **/";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"Single Quoted String" = "'Strings'";
"Double Quoted String" = "\"Strings\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
